<?php

/**
 * Setup for the dashboard.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Widget Scripts
// -------------------------------------------------

if ( ! function_exists( 'moscow_widget_scripts' ) ) :
function moscow_widget_scripts() {

	$screen = get_current_screen();

	// For widgets
	if ( 'widgets' == $screen->id ) {
		wp_register_script( 'moscow-js-widgets', AS_THEME_URL . '/framework/js/widgets.js', array( 'jquery' ), '', true );

		wp_enqueue_script( 'moscow-js-widgets' );
		wp_enqueue_style( 'moscow-css-widgets', AS_THEME_URL . '/framework/css/widgets.css' );

		// Enqueue the WordPress media uploader
		wp_enqueue_media();
	} // $screen->id

}
add_action( 'admin_enqueue_scripts', 'moscow_widget_scripts' );
endif;