<?php

/**
 * View: Contact
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Contact Sidebar
// -------------------------------------------------

$moscow_contact_sidebar 	= false;
$moscow_contact_class 		= 'small-12';

if ( get_theme_mod( 'contact_sidebar' ) ) {
	$moscow_contact_sidebar 	= true;
	$moscow_contact_class 		= 'large-9';
}

?>

<div class="row">
	<div class="<?php echo $moscow_contact_class; ?> column main-left content-area">
		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<header class="entry-header">
				<?php

					// Title
					// -------------------------------------------------

					moscow_post_title( true );

				?>
			</header><!-- .entry-header -->

			<div class="entry-content">
				<?php

					// Content
					// -------------------------------------------------

					the_content();

					// Links
					// -------------------------------------------------

					moscow_link_pages();

				?>
			</div><!-- .entry-content -->

			<footer class="entry-footer">
				<?php

					// Edit
					// -------------------------------------------------

					moscow_edit_link();

				?>
			</footer><!-- .entry-footer -->
		</article><!-- #post-## -->
	</div><!-- .content-area -->

	<?php if ( get_theme_mod( 'contact_sidebar' ) ) : ?>
		<div class="large-3 column side-right widgets-area contact-sidebar">
			<?php

				// Sidebar
				// -------------------------------------------------

				get_sidebar();

			?>
		</div><!-- .widgets-area -->
	<?php endif; ?>
</div><!-- .row -->