<?php

/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Header
// -------------------------------------------------

get_header();


while ( have_posts() ) : the_post();

	// Page Template
	// -------------------------------------------------

	get_template_part( 'framework/views/content/page' );


	// Comments
	// -------------------------------------------------

	if ( comments_open() || '0' != get_comments_number() ) :
		comments_template();
	endif;

endwhile;


// Footer
// -------------------------------------------------

get_footer();