<?php

/**
 * The sidebar containing the main widget area.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div id="secondary" class="widget-area">
	<?php

		/**
		 * Dynamic sidebar for the theme.
		 * If not, show the regular sidebar.
		 * -------------------------------------------------
		 */

		if ( get_option( 'ups_sidebars' ) != array() ) :
			dynamic_sidebar( apply_filters( 'ups_sidebar', 'main-sidebar' ) );
		else :
			dynamic_sidebar( 'main-sidebar' );
		endif;

	?>
</div><!-- #secondary -->