<?php

/**
 * The template for displaying the footer.
 * 
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Footer
// -------------------------------------------------

get_template_part( 'framework/views/wp', 'footer' );


// Search
// -------------------------------------------------

if ( get_theme_mod( 'header_search' ) ) :

?>

	<div class="as-search">
		<div class="as-search-center">
			<div class="as-search-wrapper animated">
				<?php get_search_form(); ?>
			</div><!-- .as-search-wrapper -->
		</div><!-- .as-search-center -->
	</div><!-- .as-search -->

<?php

endif;


// Search
// -------------------------------------------------

if ( get_theme_mod( 'move_top' ) ) :

?>

	<div class="as-move-top">
		<a href="javascript:;" title="<?php esc_attr_e( 'Move to Top', 'moscow' ); ?>">
			<i class="fa fa-angle-up"></i>
		</a>
	</div><!-- .as-move-top -->

<?php

endif;


// Footer
// -------------------------------------------------

wp_footer();

?>

</div><!-- .as-body-wrapper -->
</body>
</html>