<?php

/**
 * Sending php variables to the javascript file.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$moscow_theme_js = array(
	'url' 			=> esc_url( home_url() ),
	'theme' 		=> AS_THEME_URL,
	'blog' 			=> esc_html( get_theme_mod( 'blog_style' ) ),
	'sticky' 		=> esc_html( get_theme_mod( 'sticky' ) ),
	'maps' 			=> esc_html( get_theme_mod( 'maps' ) ),
	'api_key' 		=> esc_html( get_theme_mod( 'maps_api_key' ) ),
	'latitude' 		=> esc_html( get_theme_mod( 'maps_latitude' ) ),
	'longitude' 	=> esc_html( get_theme_mod( 'maps_longitude' ) ),
	'maps_text' 	=> esc_html( get_theme_mod( 'maps_content', __( 'Our awesome office is over here :)', 'moscow' ) ) )
);