<?php

/**
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Google Maps
// -------------------------------------------------

if ( is_page_template( 'contact.php' ) ) {
	if ( get_theme_mod( 'maps' ) ) {
		if ( ! empty( get_theme_mod( 'maps_api_key' ) ) && ! empty( get_theme_mod( 'maps_latitude' ) ) && ! empty( get_theme_mod( 'maps_longitude' ) ) ) {
			echo '<div class="google-maps" id="as-map-canvas"></div><!-- .google-maps -->';
		}
	}
}


// Archive
// -------------------------------------------------

if ( is_archive() ) :

?>

	<div class="row column">
		<div class="archive-title">
			<h1><?php moscow_archive_title(); ?></h1>
			<?php moscow_breadcrumbs(); ?>
		</div><!-- .archive-title -->
	</div><!-- .row -->

<?php

endif;


// Search
// -------------------------------------------------

if ( is_search() ) :

?>

	<div class="row column">
		<div class="archive-title">
			<h1>
				<span><?php esc_html_e( 'Search', 'moscow' ); ?></span>
				<span><?php printf( esc_html__( '%s', 'moscow' ), get_search_query() ); ?></span>
			</h1>
			<?php moscow_breadcrumbs(); ?>
		</div><!-- .archive-title -->
	</div><!-- .row -->

<?php

endif;