<?php

/**
 * View: 404
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="row">
	<div class="small-12 column">
		<section class="not-found">
			<header class="page-header">
				<h1 class="page-title"><?php esc_html_e( '404', 'moscow' ); ?></h1>
			</header><!-- .page-header -->

			<div class="entry-content">
				<p><?php esc_html_e( 'It seems we can\'t find what you\'re looking for.', 'moscow' ); ?><br/>
				<?php esc_html_e( 'Perhaps searching can help.', 'moscow' ); ?></p>
				<?php get_search_form(); ?>
			</div><!-- .entry-content -->
		</section><!-- .not-found -->
	</div><!-- .small-12 -->
</div><!-- .row -->