<?php

/**
 * Common template.
 *
 * This template is used in 4 root pages of the theme.
 * index, archive, search, author.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( have_posts() ) :

	// Wrapper : Open
	// -------------------------------------------------

	moscow_wrapper();


	// Countdown
	// -------------------------------------------------

	$moscow_i = 0;


	while ( have_posts() ) : the_post();

		/**
		 * Include the Post-Format-specific template for the content.
		 * If you want to override this in a child theme, then include a file
		 * called content-___.php (where ___ is the Post Format name) and that 
		 * will be used instead.
		 * -------------------------------------------------
		 */

		get_template_part( 'framework/views/content' );

	endwhile;


	// Wrapper : Close
	// -------------------------------------------------

	moscow_wrapper( true );


	// Pagination
	// -------------------------------------------------

	moscow_pagination();

else :

	// Not Found
	// -------------------------------------------------

	get_template_part( 'framework/views/content/none' );

endif;