<?php

/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Header
// -------------------------------------------------

get_header();


// Common Template
// -------------------------------------------------

get_template_part( 'framework/views/wp', 'common' );


// Footer
// -------------------------------------------------

get_footer();